.navbar-nav .dropdown-item.show .dropdown-menu,
.dropdown.show .dropdown-menu,
.dropdown-btn.show .dropdown-menu {
	border-radius: 4px !important;
	box-shadow: 0px 0px 10px 0px #e4e4e4;
	// padding: 10px 20px;
}

// .navbar-nav .dropdown-menu:after,
// .dropdown .dropdown-menu[x-placement="bottom-start"]:after,
// .dropdown .dropdown-menu[x-placement="bottom-end"]:after,
// .card.card-just-text .dropdown .dropdown-menu:after,
// .card-just-text .dropdown .dropdown-menu:after,
// .dropdown-btn .dropdown-menu:after {
// 	border-bottom: 11px solid $white-color;
// 	border-left: 11px solid rgba(0, 0, 0, 0);
// 	border-right: 11px solid rgba(0, 0, 0, 0);
// 	content: "";
// 	display: inline-block;
// 	position: absolute;
// 	right: 12px !important;
// 	top: -11px !important;
// }

// .navbar-nav .dropdown-menu:before,
// .dropdown .dropdown-menu[x-placement="bottom-start"]:before,
// .dropdown .dropdown-menu[x-placement="bottom-end"]:before,
// .card.card-just-text .dropdown .dropdown-menu:before,
// .card-just-text .dropdown .dropdown-menu:before,
// .dropdown-btn .dropdown-menu:before {
// 	border-bottom: 11px solid $white-color;
// 	border-left: 11px solid rgba(0, 0, 0, 0);
// 	border-right: 11px solid rgba(0, 0, 0, 0);
// 	content: "";
// 	display: inline-block;
// 	position: absolute;
// 	right: 0px !important;
// 	top: 0px !important;
// }
